# Generated by Django 2.2.13 on 2022-09-11 18:07

from django.db import migrations
import ool


class Migration(migrations.Migration):

    dependencies = [
        ('demo_app', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='order',
            name='version',
            field=ool.VersionField(default=0),
        ),
    ]
